authors: ''
depends:
- catkin
- python3-yaml
- roslib
- rospy
- std_msgs
description: ROS to InOrbit topic republisher
devel_jobs:
- https://build.naturerobots.de/view/Ndev/job/Ndev__ros_inorbit_samples__ubuntu_focal_amd64
license: MIT
maintainer_status: maintained
maintainers: InOrbit <support@inorbit.ai>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__inorbit_republisher__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__inorbit_republisher__ubuntu_focal_amd64__binary
repo_name: ros_inorbit_samples
timestamp: 1657935219.3445714
